/***********************************************/
/* 2col_leftNav.css                            */
/* Use with template 2col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family:arial;
	text-align: left;
	color: #625837;
	margin: 0px;
	padding: 0px;
	font-size:12px;
	background-color:#626260;
	background-image:url(images/background.jpg);
	
}

.backg{
	background-image:url(images/background.jpg);

}

a:link, a:visited, a:hover {
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
		color: #625837;

}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
font-family: Calibri;
	margin: 0px;
	padding: 0px;
}

h1{
 font-size: 21px;
 color: #f26522;
}

h2{
 font-size: 21px;
 color: #fdb913;
}

h3{
 font-size: 100%;
 color: #55A3F0;
}

h4{
 font-size: 114%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #334d55;
}

ul{
 list-style-type: round;
 	margin: 0px 5px 5px 5px;
	padding: 0px 5px 5px 5px;
}

ul ul{
 list-style-type: round;
 	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 5px;
}

ul ul ul{
 list-style-type: none;
 	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
}

label{
 font: bold 100% Calibri;
 color: #334d55;
}
				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	margin: 0;
	padding: 10px 0px;
	border-bottom: 1px solid #cccccc;
	width: 100%;
}

#navBar{
	margin: 0 79% 0 0;
	padding: 0px;
	background-color: #eeeeee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#content{
  float:right;
	width: 75%;
	margin: 0;
	padding: 0 3% 0 0;
}


/************** .feature styles ***************/

.white{
	color:#ffffff;
}
.black18{
	color:#000000;
	font-size:18px;
}
.grey20{
	font-size:20px;
}
.grey18{
	font-size:18px;
}
.grey16{
	font-size:16px;
}
.grey14{
	font-size:14px;
}
.burgandy30{
	color:#93010b;
	font-size:30px;
}
.burgandy24{
			text-transform:uppercase; ;

	color:#93010b;
	font-size:24px;
}
.burgandy20{
			text-transform:uppercase; ;

	color:#93010b;
	font-size:20px;
}
.burgandy18{
	color:#93010b;
	font-size:18px;
}
.burgandy{
		text-transform:uppercase; ;
	color:#93010b;
	font-size:12px;
}
.orange15{
	color:#de6b00;
	font-size:15px;
}
.orange{
	color:#de6b00;
}
.white20{
	color:#ffffff;
	font-size:20px;
}

.white18{
	color:#ffffff;
	font-size:18px;
}
.white14{
	color:#ffffff;
	font-size:14px;
}
.white13{
	color:#ffffff;
	font-size:13px;
}
.white24{
	color:#ffffff;
	font-size:24px;
}
.white36{
	color:#ffffff;
	font-size:36px;
}
.white_normal{
	color:#ffffff;
	font-size:12px;
}
.yellow18{
	color:#f5bf14;
	font-size:18px;
}
.yellow14{
	color:#f5bf14;
	font-size:16px;
}
.yellow13{
	color:#f5bf14;
	font-size:13px;
}
.orange18{
	color:#f1a118;
	font-size:18px;
}
.black{
	color:#000000;
	font-size:12px;
}

.white10{
		text-transform:uppercase; ;
	color:#ffffff;
	font-size:10px;
}
.small{
		text-transform:uppercase; ;
	font-size:10px;
}
.copy{
		text-transform:uppercase; ;
	font-size: 11px;
	padding: 0px 0px 0px 0px;
	color:#666;
}

.feature h3{
		text-transform:uppercase; ;
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}
.brown{
	color: #625837;
}
/* adjust margins to change separation between the feature image and text flowing around it */


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}



/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a:link{
	padding: 2px 0px 2px 10px;
	border-top: 1px solid #cccccc;
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
}

#sectionLinks a:visited{
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #dddddd;
	padding: 2px 0px 2px 10px;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}


/************** #advert styles **************/

#advert{
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	border-top: 1px solid #cccccc;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}


.theme-default #slider {
	margin:0px auto 0 auto;
	width:400px; /* Make sure your images are the same size */
	height:68px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}
.clear {
	clear:both;
}
